﻿html
{
    background-color: #e2e2e2;
    margin: 0;
    padding: 0;
}

body
{
    background-color: #F5F5F5;
    color: #333;
    font-size: 12px;
    font-family: "Century Gothic", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    height: 100%;
}

/*--------------------Banner-----------------------*/

.z-banner-top
{
    height: 5%; 
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 16px;
    font-weight:bold;
    color: white;
    vertical-align: middle;
}

.z-banner-zetes-logo 
{
    background: linear-gradient(to bottom, #1972C0 0%, #004B8D 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    text-align:left;
    padding-left:10px;
    padding-right:10px;
    width: 15%;
}

.z-banner-customer-logo 
{
    background-color:white;
    color: #fff;
    text-align:right;
    padding-right:10px;
    padding-left:10px;
    padding-top: 10px;
    width: 10%;
}

.z-banner-title
{
    background: linear-gradient(to bottom, #1972C0 0%, #004B8D 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align:left;
    padding-left:10px;
    padding-top: 10px;
}

.z-body-panel
{
    height:100%; 
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 12px;
    color: white;
    vertical-align: top;
}


.z-menu-panel
{
    background: linear-gradient(to bottom, #CCCCCC 0%, #8D8D8D 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 2px;
    vertical-align: top;
    height: 100%;
    width: 200px;
}

.z-menu-user
{
    color: midnightblue;
    font-size: 12px;
    font-weight: bold;
}

.z-menu
{
    color: midnightblue;
    font-size: 12px;
    font-weight: normal;
}

.z-body
{
    padding: 5px;
    height: 100%;
    width: auto;
}

.z-error
{
    color: red;
    list-style-type: none;
    padding: 10px;
    font-weight: normal;
    vertical-align: text-top;
}

.z-info
{
    color: midnightblue;
    list-style-type: none;
    padding: 10px;
    font-weight: bold;
}

/*------------------PopUp-----------------------*/

.z-popup-message 
{
    color: midnightblue;
    font-family: "Century Gothic", Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
    padding: 10px;
    vertical-align: central;
    width:auto;
}

.z-popup-bottom 
{
    color: white;
    font-size: 18px;
    font-family: "Century Gothic", Verdana, Helvetica, Sans-Serif;
    padding-top: 2px;
    text-align: right;
    vertical-align: central;
    width:auto;
}
/*--------------------Login-----------------------*/

.z-login 
{
    margin: 0;
    padding-top: 100px;
    width: 100%;
    height: 100%;
    display: block;
    text-align:center;
}

.z-login-title h3 
{
    margin:0;
    padding-bottom: 5px;
    color:midnightblue;
}

.z-login-empty  
{
    width: 50%;
    text-align:right;
    padding-right: 10px;
}

.z-login-text 
{
    color: midnightblue;
    text-align:left;
}

.z-login-bottom 
{
    text-align:right;
    padding-top: 10px;
}


/*------------------Buttons-----------------------*/

.z-button, .z-button-ok
{
    background: linear-gradient(to bottom, #FFB1B1 0%, #808080 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); 
    border: 1px solid #C0C0C0;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    font-family: "Century Gothic", Verdana, Helvetica, Sans-Serif;
    width:auto;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.z-button:hover 
{
    background: none repeat scroll 0 0 #737373;
    color: #FFFFFF;
}

.z-button-ok:hover 
{
    background: none repeat scroll 0 0 #737373;
    color: #FFFFFF;
}

/*------------------Main-----------------------*/

.z-main 
{
    margin: 0;
    padding-top: 100px;
    width: 100%;
    height: 100%;
    display: table;
    text-align:center;
}

.z-main-empty  
{
    width: 50%;
    text-align:right;
    padding-right: 10px;
}

.z-main-text 
{
    color: midnightblue;
    text-align:left;
}

.z-title 
{
    margin: 0;
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    width: 100%;
    height: 100%;
    text-align:left;
    font-size: 16px;
    font-weight: bold;
    color: #5A5A5A;
}

.z-sub-title 
{
    margin: 0;
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    text-align:left;
    font-size: 14px;
    font-weight: bold;
    color: #5A5A5A;
}

.z-toolbar 
{
    background: linear-gradient(to bottom, #EAEAEA 0%, #DADADA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); 
    margin: 0;
    padding-left: 5px;
    padding-top: 5px;
    width: 100%;
    height: 100%;
}

.z-grid 
{
    margin: 0;
    width: 100%;
    height: 100%;
    font-size: 12px;
}

.z-grid-info
{
    list-style-type: none;
    padding: 10px;
    font-weight: normal;
    color: #5A5A5A;
}

.z-grid-confirmation
{
    list-style-type: none;
    font-weight: bolder;
    padding: 10px;
    color: #5A5A5A;
}

.z-input-caption 
{
    color: midnightblue;
    font-family: "Century Gothic", Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
    padding: 10px;
    vertical-align: central;
    width:auto;
}

.z-text-caption 
{
    color: midnightblue;
    font-family: "Century Gothic", Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
    padding: 2px;
    vertical-align: central;
    width:auto;
}

.z-text-caption-bold 
{
    color: midnightblue;
    font-family: "Century Gothic", Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
    font-weight:bold;
    padding: 2px;
    vertical-align: central;
    width:auto;
}

.z-error-caption-bold 
{
    color: red ;
    font-family: "Century Gothic", Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
    font-weight:bold;
    padding: 2px;
    vertical-align: central;
    width:auto;
}

.z-event-photo 
{
    font-size: 12px;
    padding: 5px;
    vertical-align: central;
}

.z-photo-zoom
{
    padding: 5px;
    vertical-align: central;
}

.z-report-header
{
    background: linear-gradient(to bottom, #EAEAEA 0%, #DADADA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); 
    font-family: "Century Gothic", Verdana, Helvetica, Sans-Serif;
    font-size: 12px;
    font-weight:bold;
    color: midnightblue;
    margin: 0px;
    padding:10px;
    width: 100%;
    height: 100%;
}

.z-extraInfo
{
    padding: 10px;
    vertical-align: central;
}
